Bug 132405 - udev is missing a buildrequires
udev is missing a buildrequires
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-12 15:57 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 04:48:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2004-09-12 15:57:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
udev has a missing BuildRequires for flex. Bison was recently added,
but it still won't compile unless flex is installed.

Version-Release number of selected component (if applicable):
udev-030-24

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild -bb udev.spec

Actual Results:  Fails on the lex command.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.